body {
	
}
.menu-fruitmenu li {
	/*float: left;*/
	float: left;
}
#popular .latest-post-item {
	width: 23.5%;
}
.moduletable-browse_more ul li, .moduletable-browse_more_videos ul li {
	width: 40%;
}
.moduletable-browse_more ul li.item-126 a {
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='img/home.jpg', sizingMethod='scale');
}
.moduletable-browse_more ul li.item-126 a {
	background: url(../images/recipe_eggplant.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_eggplant.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_eggplant.png', sizingMethod='scale');
}


div#content_wrap.item-250 #recipes .latest-post-item {
width:31%;
}

.videos ul.thumbnails li {
width: 31%;
}